/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: "calibri","Open Sans","Lucida Sans";
    font-size: 13px;
}
ol, ul {
	list-style: none;
}

strong{
font-weight: bold; 
}

em{
font-style: italic;
}

h3{
font-size: 20px;
font-weight: bold;
}

a{
color: #005784;
}


blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.logo{
	background: url("../images/logo.png") no-repeat;
    float: left;
    height: 103px;
    width: 292px;
	margin-top: 5px;
}

a.logotype{
    display: block;
    float: left;
    height: 103px;
    text-indent: -9999px;
    width: 205px;
}

.container{
	color: #58585a;
    font-size: 16px;
}

.moduletablePhone{
	background-image: url("../images/phone_icon1.png");
    background-position: 20px 0;
    background-repeat: no-repeat;
    color: #b40313;
    float: left;
    font-size: 24px;
    height: 41px;
    margin-top: 8px;
    text-align: center;
}

.moduletableSlogan{
    color: #6c6d6f;
    float: left;
    font-size: 16px;
    height: 54px;
    margin: 5px 0 0 -60px;
    text-transform: uppercase;
}

.menu_top_bg{
	background-image: url("../images/menu_top_bg.png");
    color: #616263;
    float: left;
    font-size: 13px;
}

.moduletableMenuTop .nav{
	margin-bottom: 0px;
	height: 40px;
}

.moduletableMenuTop li{
	float: left;
}

.moduletableMenuTop li a {
    color: #616263;
    display: block;
    font-size: 13px;
    line-height: 45px;
    padding: 0px 15px;
    text-transform: uppercase;
}

.nav li a:focus, .nav li a:hover{
	background: none;
}

.margin0{
	margin-left: 0px !important;
}

div.flex-caption{
	background-color: rgba(255, 255, 255, 0.7);
}

div.flex-caption h2{
	color: #b40313;
	font-size: 24px !important;
    text-transform: uppercase;

}

div.flex-caption  p{
	color: #000;
	font-size: 16px;
	margin-top: 15px;
}
	
.page-header h2{
   color: #58585a;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: uppercase;
    z-index: 1000;
	line-height: 30px;
}
div[itemprop="articleBody"]{
	border-top: 3px solid #b50414;
	background-color: #c3c3c3;
    background-image: url("../images/content_bg.png");
    background-repeat: repeat-x;
    color: #58585a;
    font-size: 16px;
    padding: 20px;
	line-height: 20px;
}

div[itemprop="articleBody"] ul{
	list-style: inside none disc;
}

.item-pagehomepage div[itemprop="articleBody"]{
	background: none;
	padding: 20px 0px;
}

.item-pagePyrzowice div[itemprop="articleBody"]{
	padding: 0px 0px 20px 0px;
	float: left;
}



.page-header{
	border-bottom: 0px;
	margin: 0px;
	padding: 0px;
    width: 100%;
    float: left;
}

.item-pagehomepage div[itemprop="articleBody"] h2{
    background-image: url("../images/contentheading_bg.png");
    background-position: right 10px;
    background-repeat: no-repeat;
    color: #fff;
    display: block;
    float: left;
    font-size: 15px;
    font-weight: bold;
    height: 22px;
    padding-left: 20px;
    padding-right: 90px;
    padding-top: 19px;
    position: relative;
    text-transform: uppercase;
    z-index: 1000;
}

.item-pagehomepage h2{
    font-weight: bold;
    font-size: 28px;
    text-align: center;
    line-height: 42px;
}

div[itemprop="articleBody"]{
	float: left;
    width: 100%;
}

.item-pagekontakt div[itemprop="articleBody"]{
    width: auto;
}

.item-pagePyrzowice h2, div.item-page  h2{
    background-image: url("../images/contentheading_bg.png");
    background-position: right 0px;
    background-repeat: no-repeat;
    color: #fff;
    display: block;
    float: left;
    font-size: 15px;
    font-weight: bold;
    padding-left: 20px;
    padding-right: 40px;
    position: relative;
    text-transform: uppercase;
    z-index: 1000;
	line-height: 33px;
}

#content_bg {
    background-color: #c3c3c3;
    background-image: url("../images/content_bg.png");
    background-repeat: repeat-x;
    color: #58585a;
    float: left;
    font-size: 16px;
	border-top: 3px solid #b50414;
	padding: 20px 40px;
}
.moduletableMenuSrodkowe{
	background-image: url("../images/main_menu_bg.png");
}

.moduletableMenuSrodkowe li{
	float: left;
}

.moduletableMenuSrodkowe li a {
    border-left: 1px solid #4a4b4b;
    border-right: 1px solid #7d7e80;
    color: #ffffff;
    display: block;
    font-size: 13px;
    height: 24px;
    padding: 10px 31px 5px 30px;
    text-transform: uppercase;
}	

.cennik_wynajmu {
    border-collapse: collapse;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 98%;
}
.cennik_wynajmu tr.header {
    text-align: center;
}
.cennik_wynajmu tr.header td {
    padding: 5px 0;
}
.cennik_wynajmu td {
    border: 1px solid #e5e5e5;
}
.cennik_wynajmu .cennik_info {
    padding: 20px 0 20px 20px;
    width: 350px;
}
.cennik_wynajmu .cennik_class {
    color: #b60414;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    width: 100%;
}
.cennik_wynajmu .cennik_cars {
    color: #6c6c6c;
    float: left;
    font-size: 13px;
    width: 210px;
}
.cennik_wynajmu .cennik_link {
    background-image: url("../images/order_bg.png");
    background-position: right top;
    background-repeat: no-repeat;
    color: #ffffff;
    float: right;
    font-size: 13px;
    height: 24px;
    margin: 0;
    padding-top: 3px;
    text-align: center;
    text-transform: uppercase;
    width: 117px;
}
.cennik_info:hover .cennik_link {
    background-image: url("../images/order_bg_red.png");
}
.cennik_wynajmu .cennik_link a {
    color: #ffffff !important;
    display: block;
    float: right;
    height: 19px;
    padding: 2px 10px 0 0;
    text-transform: uppercase;
    width: 80px;
}
.cennik_wynajmu .cena1 {
    color: #b60414;
    text-align: center;
    width: 113px;
}
.cennik_wynajmu .cena3 {
    background-color: #f1f1f1;
    color: #b60414;
    font-size: 17px;
    text-align: center;
    width: 90px;
    vertical-align: middle;
}
.cennik_wynajmu .cena2 {
    background-color: #f1f1f1;
    color: #b60414;
    font-size: 15px;
    text-align: center;
    width: 90px;
    vertical-align: middle;
}
.cennik_wynajmu .cena5 {
    background-color: #f1f1f1;
    color: #b60414;
    font-size: 19px;
    text-align: center;
    width: 90px;
    vertical-align: middle;
}
.cennik_wynajmu .cena6 {
    background-color: #f1f1f1;
    color: #b60414;
    font-size: 19px;
    text-align: center;
    width: 90px;
    vertical-align: middle;
}
.cennik_wynajmu .cena4 {
    background-color: #f1f1f1;
    color: #58585a;
    font-size: 13px;
    text-align: center;
    width: 60px;
    vertical-align: middle;
}

.main_cars {
    float: left;
    width: 100%;
}

.main_cars .car_square {
    /*background-image: url("../images/car_square_bg.png");*/
    float: left;
    height: 233px;
	/*width: 25%;*/
	
}
.main_cars .car_square .car_img {
    height: 110px;
    text-align: center;
}
.main_cars .car_square .car_name {
    color: #b40313;
    float: left;
    font-size: 18px;
    height: 30px;
    margin: 0 15px;

}
.main_cars .car_square .car_desc {
    color: #6c6d6f;
    float: left;
    font-size: 14px;
    height: 40px;
    margin: 0 15px;
    width: 95%;
}
.main_cars .car_square .car_price {
    color: #b40313;
    float: right;
    font-size: 14px;
    height: 25px;
    text-align: right;
	width: 95%;
}
.main_cars .car_square .car_button {
    background-image: url("../images/car_button.png");
    background-position: right top;
    background-repeat: no-repeat;
    color: #ffffff;
    float: right;
    font-size: 13px;
    height: 28px;
    text-align: right;
    text-transform: uppercase;
    width: 90%;
}
.main_cars .car_square .car_button a {
    color: #ffffff;
    display: block;
    float: right;
    height: 19px;
    padding: 0px 7px 0 0;
    text-transform: uppercase;
    width: 80px;
}

.item-pagePyrzowice .main_cars .car_square .car_desc{
    font-size: 12px;
    line-height: 16px;
    height: 140px;
}

.item-pagePyrzowice .main_cars .car_square{
    height: 333px;
}

.container_footer{
	background-color: #6d6d6d;
	width: 100%;
}

.footer{
	background-image: url("../images/bottom_bg.png");
	color: #fff;
}

.footer_left h3{
	background-image: url("../images/zapytanie_h3.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    font-size: 18px;
    font-weight: normal;
    height: 31px;
    margin: 0;
    padding: 5px 0 0 20px;
    text-align: left;
    text-transform: uppercase;
    width: 430px;
}

.footer_right h3 {
    background-image: url("../images/konsultant_h3.png");
    background-position: right top;
    background-repeat: no-repeat;
    float: right;
    font-size: 18px;
    font-weight: normal;
    height: 31px;
    margin: 0;
    padding: 5px 20px 0 0;
    text-align: right;
    text-transform: uppercase;
	width: 100%;
}

.footer_left ul{
    float: left;
    margin: 0 0 0 40px;
    padding: 0;
    /*width: 100%;*/
}

.footer_left  .phone {
    background-image: url("../images/phone_icon.png");
    background-repeat: no-repeat;
    float: left;
    font-size: 20px;
    height: 30px;
    margin-bottom: 40px;
    margin-left: 30px;
    padding-left: 50px;
    padding-top: 5px;
    width: 380px;
}

.djc_item{
    border: 1px solid #e5e5e5;
    /*padding: 10px;*/
    position: relative;
    vertical-align: top;
    width: 50%;
}

#djcatalog .djc_item_bg {
    margin: 0px !important;
}

.djc_item:hover {
    color: #a30003;
}
.djc_item .djc_title {
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin-top: 8px;
    width: 250px;
}
.djc_item .djc_producer_info {
    background-image: url("../images/carclass_bg.png");
    background-repeat: no-repeat;
    float: right;
    font-size: 15px;
    font-weight: normal;
    height: 26px;
    margin-right: -11px;
    padding: 8px 0 0 10px;
    text-align: center;
    width: 83px;
}
.djc_item .cardesc {
    font-size: 13px;
    margin-top: 10px;
    text-align: left;
}
.djc_item .djc_image {
    float: left;
    width: 150px;
}
.djc_item .djc_image img {
    float: left;
    margin-left: 0;
    width: 150px;
}
.djc_item .djc_readon {
    background-image: url("../images/order_bg.png");
    background-position: right top;
    background-repeat: no-repeat;
    color: #ffffff;
    float: right;
    font-size: 13px;
    height: 24px;
    margin: 0px -10px 0 0;
    padding-top: 3px;
    text-align: center;
    text-transform: uppercase;
    width: 117px;
}
.djc_item:hover .djc_readon {
    background-image: url("../images/order_bg_red.png");
}
.djc_item .djc_readon a {
    color: #ffffff !important;
    display: block;
    float: right;
    height: 19px;
    padding: 2px 10px 0 0;
    text-transform: uppercase;
    width: 80px;
}

.cennik2 {
    border-collapse: collapse;
    margin-top: 10px;
    width: 100%;
}
.cennik2 td {
    border: 1px solid;
    padding: 5px;
    text-align: center;
}
.cennik2 .cartd:hover {
    background-color: #e5e5e5;
    color: #a30003;
}

.moduletableMenuRight {
	 background-image: url("../images/right_bg.png");
	 float: left;
	 width: 100%;
}
.moduletableMenuRight ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.moduletableMenuRight ul li {
    float: left;
    padding: 0px;
	width: 100%;

}
.moduletableMenuRight ul li a {
    border-bottom: 1px solid #820000;
    border-top: 1px solid #b3313d;
    color: #ffffff;
    display: block;
    font-size: 13px;
    height: 33px;
    text-transform: uppercase;
	line-height: 33px;

}
.moduletableMenuRight ul li a:hover, .moduletableMenuRight ul li.active a {
    background-image: url("../images/menu_right_hover.png");
    background-repeat: no-repeat;
    color: #58585a;
}
.moduletableMenuRight ul li a span {
    display: block;
    margin-top: 8px;
}



.item-pagePyrzowice h3 {
    color: #b40313;
    font-size: 22px;
    margin-bottom: 10px;
    margin-left: 20px;
	margin-top: 24px;
}
.item-pagePyrzowice .cennik_link a {
    background-color: #5e5e5f;
    color: #fff !important;
    display: block;
    font-size: 20px;
    font-weight: bold;
    height: 48px;
    line-height: 24px;
    padding: 10px 0;
    width: 200px;
}
.item-pagePyrzowice .cennik_link a:hover {
    background-color: #9c0000;
}

.item-pagePyrzowice h3.header {
    color: #666;
    font-size: 42px;
    text-align: center;
}

.item-pagePyrzowice  .main_cars{
background-color: #E1E1E1;
background-image: url("../images/car_square_bg.png") repeat-x;
padding: 0px 15px;
width: auto;
}

.item-pagePyrzowice  ul{
 padding-left: 20px;
}

.lbutts {
float:left;
width: 100%;
margin-bottom: 30px;
}
.lbutt {
font-size: 16px;
float: left;
width: 160px;
height: 60px;
background-color: #fff;
-moz-border-radius:20px; /* FF */
-webkit-border-radius:20px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
-khtml-border-radius:20px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
border-radius:20px; /* pozostałe przeglądarki */
behavior:url('/zimon/templates/zimon/css/ie-css3.htc'); /* dodatek dla badzIEwnej przeglądarki */
margin: 0px 0px 0px 10px;
-moz-box-shadow:    -1px -1px 5px 5px #ccc;
-webkit-box-shadow: -1px -1px 5px 5px #ccc;
box-shadow:         -1px -1px 5px 5px #ccc;
color: #B40313;
padding: 10px;
}
.lbutt a {
color: #B40313 !important;
display: block;
line-height: 30px;
padding: 0px;
width: 160px;
text-align: center;
}

.lbutt:hover a {
color: #fff !important;
}

.lbutt:hover {
background-color: #B40313;
color: #fff;
}

.item-pageReplacement div[itemprop="articleBody"], .item-pagecennik div[itemprop="articleBody"]{
	padding: 0px 0px 20px 0px;
	float: left;
	background: none;
    width: 100%;
}	



.item-pageReplacement legend{
    background-image: url("../images/wynajem_head.png");
    background-position: -50px 0;
    background-repeat: no-repeat;
    color: #fff !important;
    font-size: 14px;
    height: 21px;
    padding-bottom: 10px !important;
    padding-left: 15px !important;
    text-transform: uppercase;
    vertical-align: middle;
}

.item-pageReplacement div.control-group {
    margin-left: 0 !important;
    padding-left: 0;
}	

.padding10{
	padding: 0px 10px;
}

.item-pageReplacement .personaldata, .item-pageReplacement .injurydata, .item-pageReplacement .cardata , .item-pageReplacement  .confirmdata{
    background-color: #f1f1f1;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width: 100%;
}

.moduletablelogo_mobile{
	float: left;
	width: 60%;
	margin: 10px;
}

.input-prepend input, .input-append input, .input-prepend input[class*="span"], .input-append input[class*="span"]{
	width: 80%;
}

.moduletableslider{
    background-color: #F8F8F8;
}

#menuToggler, #menu_mobile { display: none; }

@media screen and (max-width: 800px) {
	.right_content{
		display: none;
	}
	
	#header{
		display: none;
	}

	#menu_mobile{
	display: block;
	}
  #menuToggler { display: block;
    position: absolute;
    right: 20px;
    top: 18px;
    z-index: 1;
	padding: 11px 14px 10px;
	background-color: #1E1E1E;
	color: #fff;
	cursor: pointer;
	}
      #menuToggler .icon { display: inline-block; vertical-align: middle; padding-right: 5px; }
      #menuToggler span { display: inline-block; vertical-align: middle; font-weight: 800; font-size: 12px; line-height: 28px; }
      #menuToggler a:hover { text-decoration: none; }
	  
	  
    
  #menu_mobile ul.menu { left: -9999px; width: z-index: 10009; width: 100%;position: absolute; z-index: 9999; text-align: left;; 
  /* resetting and blocking the elements in order to have a large touch surface */   }
  #menu_mobile ul.menu.menuIsActive { left: 0; top: 66px;}
  #menu_mobile ul.menu ul { display: block; position: static; opacity: 1; }
  #menu_mobile ul.menu ul li { text-indent: 25px; }
  #menu_mobile ul.menu > li, ul.menu li,
  #menu_mobile ul.menu a, #menu_top ul.menu li > a { display: block; }

  #menu_mobile ul.menuIsActive{
  display: block;
  }
  
  #menu_mobile .navigation{
	min-height: 0px;
  }
  
  #menu_mobile ul.nav li{
	width: 100%;
	min-height: 34px;
	border-top: 1px solid #f5f5f5;
	margin: 0px;
	background-color: #C51424;
}	
	#menu_mobile ul.nav li a, #menu_mobile ul.nav li span{
	line-height: 34px;
	height: 34px;
	margin: 0px;
	border-radius: 0px;
	width: 100%;
	padding-left: 15px;
	background-color: #C51424;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
  }
  
  #menu_mobile ul.nav li ul{
	text-align: left;
	margin-top: 0px;
  }
  
  #menu_mobile ul.nav li a:hover, #menu_mobile ul.nav li.active a:hover, #menu_mobile ul.nav li.active a{
	background: none;
	text-decoration: underline;
	}
	
	#menu_mobile .moduletable_menu{
		width: 100%;
	}
  
  #menu_mobile .navigation{
	float: left;
	position: static;
  }
}

@media (min-width: 1100px) {
    .container{
        width: 1040px;
    }
	
	.djc_items .span6{
		width: 49.77%;
	}
	
	.left_content{
		width: 77%;
	}
	
	.right_content{
		width: 23%;
	}
}